/* CSS Document */

#navMain{float:left; width:970px;}
.navMain {margin:0; padding:0; list-style:none; width:970px; height:67px; }
.navMain li {float:left;padding:0; margin:0; height:67px; list-style: none; width:970px;}
.navMain li a, .navMain li a:visited {padding:0; margin:0; display:block; text-decoration:none; height:67px;}

#logo{background: url(../img/logo.gif); width:350px;}
#nav01, #nav01on {background: url(../img/nav01.gif) 0 67px; width:94px;}
#nav01 a {background: url(../img/nav01.gif); width:94px;}
#nav02, #nav02on {background: url(../img/nav02.gif) 0 67px; width:103px;}
#nav02 a {background: url(../img/nav02.gif); width:103px;}
#nav04, #nav04on {background: url(../img/nav04.gif)  0 67px; width:88px;}
#nav04 a {background: url(../img/nav04.gif); width:88px;}
#nav05, #nav05on {background: url(../img/nav05.gif) 0 67px; width:162px;}
#nav05 a {background: url(../img/nav05.gif); width:162px;}
#nav06, #nav06on {background: url(../img/nav06.gif)  0 67px; width:93px;}
#nav06 a {background: url(../img/nav06.gif); width:93px;}
#lang, #langon {background: url(../img/langen.gif)  0 67px; width:80px;}
#lang a {background: url(../img/langen.gif); width:80px;}
#logo2{
	background: url(../img/logo2.jpg);
	width:268px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 134px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#nav01en, #nav01enon {background: url(../img/nav01en.gif) 0 67px; width:94px;}
#nav01en a {background: url(../img/nav01en.gif); width:94px;}
#nav02en, #nav02enon {background: url(../img/nav02en.gif) 0 67px; width:103px;}
#nav02en a {background: url(../img/nav02en.gif); width:103px;}
#nav04en, #nav04enon {background: url(../img/nav04en.gif)  0 67px; width:88px;}
#nav04en a {background: url(../img/nav04en.gif); width:88px;}
#nav05en, #nav05enon {background: url(../img/nav05en.gif) 0 67px; width:128px;}
#nav05en a {background: url(../img/nav05en.gif); width:128px;}
#nav06en, #nav06enon {background: url(../img/nav06en.gif)  0 67px; width:93px;}
#nav06en a {background: url(../img/nav06en.gif); width:93px;}
#lang2, #lang2on {background: url(../img/langfr.gif)  0 67px; width:80px;}
#lang2 a {background: url(../img/langfr.gif); width:80px;}

#nav01 a:hover, #nav02 a:hover, #nav04 a:hover, #nav05 a:hover, #nav06 a:hover, #lang a:hover,
#nav01en a:hover, #nav02en a:hover, #nav04en a:hover, #nav05en a:hover, #nav06en a:hover, #lang2 a:hover{background:none;}

#navSub{float:left; width:321px;}
.navSub {margin:0; padding:0; list-style:none; width:321px; height:165px; }
.navSub li {float:left; width:321px; padding:0; margin:0; height:28px; list-style: none;}
.navSub li a, .navSub li a:visited {padding:0; margin:0; display:block; text-decoration:none; height:28px;}

#subTop{float:left;background: url(../img/subtop.gif); width:321px; height:29px;}
#sub01, #sub01on {background: url(../img/sub01.gif) 321px 0; width:321px;}
#sub01 a {background: url(../img/sub01.gif); width:321px;}
#sub02, #sub02on {background: url(../img/sub02.gif) 321px 0; width:321px;}
#sub02 a {background: url(../img/sub02.gif); width:321px;}
#sub03, #sub03on { background:url(../img/sub03.gif) 321px 0; width:321px; height:52px;}
#sub03 a {background: url(../img/sub03.gif); width:321px; height:52px;}
#sub04, #sub04on {background: url(../img/sub04.gif) 321px 0; width:321px;}
#sub04 a {background: url(../img/sub04.gif); width:321px;}
#sub01en, #sub01enon {background: url(../img/sub01en.gif) 321px 0; width:321px;}
#sub01en a {background: url(../img/sub01en.gif); width:321px;}
#sub02en, #sub02enon {background: url(../img/sub02en.gif) 321px 0; width:321px;}
#sub02en a {background: url(../img/sub02en.gif); width:321px;}
#sub03en, #sub03enon { background:url(../img/sub03en.gif) 321px 0; width:321px; height:52px;}
#sub03en a {background: url(../img/sub03en.gif); width:321px; height:52px;}
#sub04en, #sub04enon {background: url(../img/sub04en.gif) 321px 0; width:321px;}
#sub04en a {background: url(../img/sub04en.gif); width:321px;}

#sub01 a:hover, #sub02 a:hover, #sub03 a:hover, #sub04 a:hover, #sub01en a:hover, #sub02en a:hover, #sub03en a:hover, #sub04en a:hover{background:none;}
